Bug 849686 - Upgrade perl-Template-Toolkit to 2.24
Summary: Upgrade perl-Template-Toolkit to 2.24
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Template-Toolkit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL: http://www.template-toolkit.org/downl...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-20 15:14 UTC by Petr Pisar
Modified: 2012-09-17 23:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-17 23:58:09 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Pisar 2012-08-20 15:14:11 UTC
Current latest version of perl-Template-Toolkit in Fedora is 2.22 which is three years old. Current latest upstream version is 2.24. Please upgrade.

Comment 1 Fedora Update System 2012-08-23 20:33:34 UTC
perl-Template-Toolkit-2.24-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-Template-Toolkit-2.24-1.fc18

Comment 2 Fedora Update System 2012-08-24 01:23:45 UTC
Package perl-Template-Toolkit-2.24-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Template-Toolkit-2.24-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12617/perl-Template-Toolkit-2.24-1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-09-17 23:58:09 UTC
perl-Template-Toolkit-2.24-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.